enki-aseba

Cross build dependency satisfiability

state architectures
missing libqt5opengl5-desktop-dev amd64 → {armel, armhf}
missing python3.11-minimal amd64 → {arm64, mips64el, mipsel, ppc64el, s390x}; arm64 → any
See also

Cross builds

No build performed yet.

enki-aseba for